Vraag Minecraft blijft dit zeggen


Java HotSpot(TM) Client VM warning: Using incremental CMS is deprecated and will likely be removed in a future release
Java HotSpot(TM) Client VM warning: You have loaded library /home/ollie/.minecraft/versions/1.8.8/1.8.8-natives-1423604296267/liblwjgl64.so which might have disabled stack guard. The VM will try to fix the stack guard now.
It's highly recommended that you fix the library with 'execstack -c <libfile>', or link it with '-z noexecstack'.
Exception in thread "main" java.lang.UnsatisfiedLinkError: /home/ollie/.minecraft/versions/1.8.8/1.8.8-natives-1423604296267/liblwjgl.so: /home/ollie/.minecraft/versions/1.8.8/1.8.8-natives-1423604296267/liblwjgl.so: cannot open shared object file: No such file or directory (Possible cause: can't load IA 32-bit .so on a ARM-bit platform)
    at java.lang.ClassLoader$NativeLibrary.load(Native Method)
    at java.lang.ClassLoader.loadLibrary0(ClassLoader.java:1937)
    at java.lang.ClassLoader.loadLibrary(ClassLoader.java:1855)
    at java.lang.Runtime.loadLibrary0(Runtime.java:870)
    at java.lang.System.loadLibrary(System.java:1122)
    at org.lwjgl.Sys$1.run(Sys.java:72)
    at java.security.AccessController.doPrivileged(Native Method)
    at org.lwjgl.Sys.doLoadLibrary(Sys.java:66)
    at org.lwjgl.Sys.loadLibrary(Sys.java:96)
    at org.lwjgl.Sys.<clinit>(Sys.java:117)
    at ave.J(SourceFile:2539)
    at net.minecraft.client.main.Main.main(SourceFile:41)

0
2017-08-16 19:14


oorsprong


Welke versie van Ubuntu gebruikt u? - Mitch♦
ubuntu 15.04 plz help - Ollie McKewan


antwoorden:


Je draait op een ARM-processor. Het laadt een i386 gecompileerde binary niet in het geheugen. Je hebt de ARM-versie van dat binaire bestand nodig, als er een is, om het programma te kunnen uitvoeren.


2
2017-08-16 19:23